* {
	margin: 0px;
	padding: 0px;
}
#wrapper #flash_center_press #left {
	background-color: #555555;
	display: block;
	height: 620px;
	width: 350px;
	float: left;
	margin-top: 50px;
	margin-left: 25px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
	border-top: 3;
	border-right: 3;
	border-bottom: 3;
	border-left: 3;
	border-left-width: thin;
	border-bottom-width: thin;
	border-right-width: thin;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#wrapper #flash_center {
	background-image: url(images/background_cantact.gif);
	width: 950px;
	height: 765px;
}
#wrapper #flash_center_press {
	background-image: url(images/bar_knife_bg.jpg);
	height: 765px;
	width: 950px;
}



#wrapper #flash_center_1 {
	background-image: url(images/about_background_dinningroo.gif);
	height: 765px;
	background-repeat: no-repeat;
	width: 950px;
}
#wrapper #text_brunch_time {
	color: #6094A1;
}

#wrapper #flash_center_1-1 {
	background-image: url(images/bar_bg.png);
	width: 950px;
	height: 765px;background-color:#0C0201;
}
#wrapper #flash_center_1-11 {
	background-image: url(images/bar_bg.png);
	width: 950px;
	background-color:#0C0201;
	min-height: 765px;
}
#wrapper #flash_center_1-1 #text_for bar {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #B9E4ED;
	margin-top: 50px;
	padding-left: 10px;
}
#wrapper #flash_center_1-1 #logos {
	float: left;
	width: 400px;
	height: 570px;
	margin-top: 17px;
	margin-left: 40px;
	color: #B9E4ED;
}
#wrapper #flash_center_1-1 #top_right {
	float: right;
	height: 125px;
	width: 400px;
	margin-top: 20px;
	margin-right: 54px;
	color: #B9E4ED;
	padding-top: 5px;
}
#wrapper #flash_center_1-1 #bottom_right {
	width: 400px;
	height: 404px;
	float: right;
	margin-right: 20px;
	margin-top: 18px;
}





#wrapper #flash_center #contact_text {
	width: 400px;
	margin-top: 200px;
	float: left;
	color: #B9E4ED;
	padding-left: 15px;
}
#wrapper #flash_center #Table_contact_form {
	float: inherit;
	margin-top: 350px;
	width: 450px;
	color: #B9E4ED;
	padding-left: 15px;
	margin-right: 150px;
	margin-left: 150px;
}
#wrapper #flash_center #Recervation_link_contact {
	float: right;
	height: 75px;
	width: 400px;
	padding-right: 50px;
	margin-top: 300px;
}



#wrapper #flash_center_1 #text {
	margin-top: 115px;
	margin-left: 50px;
	font-family: "Imprint MT Shadow";
	font-size: 16px;
	float: left;
	color: #EFF2F7;
}

#wrapper #flash_center2 div {
	font-family: "Imprint MT Shadow";
	font-size: 16px;
	line-height: 18px;
}
#wrapper #flash_center2 #right {
	margin-top: 12px;
	float: left;
}

#wrapper #flash_center2 #left {
	margin: 15px;
	font-family: "Times New Roman", Times, serif;
	color: #A3C8ED;
}


#wrapper {
	width: 950px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #000000;
	padding: 0px;
	margin: auto;
	height: auto;
	text-align: center;
}
#wrapper #flash_center2 {
	background-image: url(images/about_background_dinningroo.gif);
	height: 765px;
	width: 950px;
	background-repeat: no-repeat;
}
#wrapper #LOCATION_BG {
	height: 765px;
	width: 950px;
	background-image: url(images/location_bg.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
}


#wrapper #logo {
	background-image: url(images/bg_wall_logo.jpg);
	height: 127px;
	background-repeat: no-repeat;
}

#wrapper #navigatio {
	color: #FFFFFF;
	font-family: "Imprint MT Shadow";
	font-size: 14px;
	background-image: url(images/BGBAR2.jpg);
	background-repeat: repeat-x;
	width: 950px;
	height: 34px;
}
}

#wrapper #flash_center #bottom_center {
	height: 700px;
	width: 950px;
	display: block;
	padding: 50px;
	background-position: bottom;
	margin: 0px;
	float: right;
}





#wrapper #footer {
	background-image: url(images/bg_wall_FOOTER.jpg);
	height: 120px;
	width: 950px;
}
#wrapper #text_location script {
	height: 600px;
	width: 500px;
}
#wrapper #LOCATION_BG #text_location {
	width: 400px;
	float: left;
	margin-top: 50px;
	padding-left: 20px;
}

#wrapper #LOCATION_BG #text p {
	margin: 25px;
}
#wrapper #LOCATION_BG #text #text_for_ck30 {
	font-family: "Imprint MT Shadow";
	font-size: 12px;
	width: 480px;
	letter-spacing: 1pt;
	vertical-align: middle;
	margin-top: 275px;
	border-top-color: #FFD28E;
	border-right-color: #FFD28E;
	border-bottom-color: #FFD28E;
	border-left-color: #FFD28E;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	margin-left: 425px;
}

#wrapper #bg_footer bar {
	background-repeat: repeat-x;
	height: 30px;
	width: 950px;
}
#wrapper #center_homepage_lunch {
	background-image: url(images/about_background_dinningroo.gif);
	height: 765px;
	width: 950px;
	float: left;
	text-align: center;
}
#wrapper #center_homepage_lunch img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}


#wrapper #navigatio a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #735E3F;
	display: block;
	float: left;
	height: 35px;
	width: 100px;
	line-height: 32px;
	text-align: center;
	background-image: url(images/BOTTON2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#wrapper #navigatio a:hover {
	background-position: bottom;
}
#wrapper #gallery-page-1 {
	height: 655px;
	background-image: url(images/bg_center_gallery.gif);
}
#wrapper #gallery-page-1 #holder {
	height: 765px;
	width: 950px;
}

#wrapper #gallery-page-1 #gallery_holder {
	width: 700px;
	height: 700px;
	margin-top: 50px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 25px;
}

#wrapper #galley_footer {
	height: 48px;
}
#wrapper #galley_footer #text_arrow {
	background-position: center center;
	text-align: center;
	color: #65666B;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: auto;
	bottom: 0px;
}
#wrapper #flash_center_1 #bar_center_right {
	padding: 0px;
}
#wrapper #flash_center_1 #bar_center_left {
	height: 100px;
	font-family: "Imprint MT Shadow";
	line-height: 18px;
	font-weight: bolder;
	color: #DDE3EF;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#wrapper #bottom_links {
	height: 75px;
	width: 950px;
	float: left;
}
#wrapper #flash_center #navigation {
	background-image: url(images/about_background_dinningroo.gif);
	height: 765px;
	padding-left: 20px;
}
#wrapper #logo_gallery {
	background-image: url(images/bg_wall_logo.jpg);
	height: 127px;
	width: 950px;
}
#wrapper #flash_center_1 #bar_center_right #brunch_div {
	height: 580px;
	width: 850px;
	margin: 12px;
	margin-left: 35px;
}
#wrapper #flash_center_1 #bar_center_right #lunch_menu {
	height: 580px;
	width: 850px;
	margin-top: 12px;
	margin-left: 35px;
}
#wrapper #flash_center_1 #bar_center_right #dinner {
	height: 580px;
	width: 850px;
	margin-top: 12px;
	margin-left: 35px;
}
#wrapper #LOCATION_BG #text #text_for_ck30 #cklogo div {
}
#wrapper #flash_center_1 #bar_center_right #lunch_menu div {
	color: #B6E1EA;
}
#wrapper #flash_center_1 #bar_center_right #lunch_menu #Printable {
	color: #B6E1EA;
}
#wrapper #body_ck14 {
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 650px;
}
#wrapper #center_homepage_lunch {
	font-family: "Imprint MT Shadow";
	color: #FFD28F;
	font-size: 24px;
	margin: 12px;
}
#wrapper #new_year {
	background-image: url(images/new_yearr.jpg);
	height: 890px;
}
#wrapper #Posting {
	height: 700px;
	width: 950px;
	float: left;
	background-color: #2A5961;
}
#wrapper #Posting {
	margin-right: auto;
	margin-left: auto;
}
#wrapper #Posting #Event_title {
	margin-top: 35px;
	background-image: url(images/ck_event_image.png);
	height: 60px;
	width: 269px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #Posting #wrapper_event {
	float: left;
	width: 470px;
	margin-left: 15px;
	background-color: #6397A4;
	margin-top: 25px;
	border: thin solid #666;
	text-align: left;
	font-family: "Imprint MT Shadow";
}
#wrapper #valentines {
	float: none;
	background-image: url(images/valentines.png);
	width: 950px;
	height: 700px;
}
#wrapper #events {
	font-family: "Imprint MT Shadow";
	font-size: 18px;
	color: #FC0;
	text-decoration: underline;
	margin-top: 12px;
	margin-bottom: 12px;
}
#wrapper #events a {
	color: #FE012E;
}
#wrapper #facebook {
	height: auto;
	width: 950px;
	margin-top: 12px;
	margin-bottom: 12px;
}
#wrapper #events strong {
	font-size: 24px;
}
#wrapper #events a img {
	text-decoration: none;
}